libSILLY1-0.1.0-10.2.x86_64.rpm


Advertisement

Description

libSILLY1 - Simply Image Loading LibrarY

Distribution: openSUSE 42.2
Repository: openSUSE Games all
Package name: libSILLY1
Package version: 0.1.0
Package release: 10.2
Package architecture: x86_64
Package type: rpm
Installed size: 52.15 KB
Download size: 18.17 KB
Official Mirror: ftp.gwdg.de
SILLY means Simple Image Loading LibrarY. The aim of this library is to provide a simple library for loading image in the context of CEGUI. The library supports only the most common image format. The project was initially launch in order to provide an MIT based replacement of DevIL with less image format supported and focused on loading image only.

Alternatives

Provides

  • libSILLY.so.1()(64bit)
  • libSILLY1 = 0.1.0-10.2
  • libSILLY1(x86-64) = 0.1.0-10.2

    Download

    Install Howto

    1. Add the openSUSE Games repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/games/openSUSE_Leap_42.2/ opensuse-games
    2. Install libSILLY1 rpm package:
      # zypper install libSILLY1

    Files

    • /usr/lib64/libSILLY.so.1
    • /usr/lib64/libSILLY.so.1.0.0
    • /usr/share/doc/packages/libSILLY1/AUTHORS
    • /usr/share/doc/packages/libSILLY1/COPYING
    • /usr/share/doc/packages/libSILLY1/ChangeLog

    Changelog

    2016-08-27 - jengelh@inai.de - Rectify RPM group classification

    2013-04-15 - joop.boonen@opensuse.org - Added a gcc47 memcpy patch

    2012-11-26 - joop.boonen@opensuse.org - Using Debian libpng 1.5 patch

    2012-11-23 - joop.boonen@opensuse.org - Fix build added missing directory in files

    2012-04-23 - joop.boonen@opensuse.org - Requires name for devel package corrected dependent packes couldn't be build anymore

    2011-07-02 - jengelh@medozas.de - Remove conflicting %debug_package: OBS deals with that already - Remove unnecessary %clean section - Use %_smp_mflags - Move to .changes-style changelog

    2008-12-03 - dominique-rpm@leuenberger.net - Changed spec to conform to SHLib policy - Provide / obsolete libSILLY by the new lib-package

    Advertisement
    Advertisement